/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 



/* Universal Code */
.center-text {
    text-align: center;
}
.font-size-20 {
    font-size: 20px;
}
.fl-rich-text p {
    margin: 0 0 20px !important;
}
.font-size-20 p,
.font-size-20 .fl-rich-text p {
    margin-bottom: 28px;
}
.font-size-20 ul li {
    line-height: 1.3 !important;
    padding-bottom: 15px !important;
}
.font-size-24 {
    font-size: 24px;
    line-height: 1.2;
} 
.overlay-1 .fl-row-content,
.overlay-1 {
    position: relative;
    z-index: 2;
}

.gradient-row {
    margin-top: -200px;
}

@media only screen and (max-width: 768px) {
	.font-size-20 {
    	font-size: 18px;
	}
	.font-size-24 {
    	font-size: 20px;
	}
}


.dots-style-1 img {
    opacity: 0.8 !important;
    width: 258px !important;
}
.dots-style-2 img {
    opacity: 0.8 !important;
    width: 35px !important;
}


/* Universal Button */
.button-1 a.fl-button {
    background: rgba(255,255,255, 0.2) !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 1px #444 !important;
    padding: 16px!important;
    text-shadow: 0px 0px 80px rgba(255, 255, 255, 1);
    
    
-webkit-transition: all 800ms ease;
-moz-transition: all 800ms ease;
-ms-transition: all 800ms ease;
-o-transition: all 800ms ease;
transition: all 800ms ease;
}
.button-1 a.fl-button * {
    color: #eee !important;
}
.button-1 a.fl-button:hover {
     background: rgba(255,255,255, 0.3) !important;
}



/* Responsive fonts */
@media only screen and (max-width: 768px) {
    h1.fl-heading {
        font-size: 30px;
    }
    h2.fl-heading {
        font-size: 26px;
    }
    h3.fl-heading {
        font-size: 22px;
    }
    h4.fl-heading {
        font-size: 20px;
    }
    .font-size-20 {
        font-size: 18px;
    }
}



/* HEADER STYLE */
.logo-normal img {
     max-width: 120px;
}

.header-row {
    background: rgba(0,0,0, 0.15) !important;
}
.fl-theme-builder-header-scrolled .header-row {
    background: rgba(0,0,0, 0.8) !important;
}


.header-menu .menu a,
.header-menu .menu {
    color: #ccc;
    letter-spacing: 0.5px;
}
.header-menu .menu a:hover {
    color: #fff;
}
 .header-menu ul.sub-menu {
    background: #000;
}

 .header-menu ul.sub-menu i {
     text-transform: capitalize !important;
     font-style: normal !important;
 }

.fl-menu .fl-menu-mobile-toggle {
    color: #c9c5c3 !important;    
}

@media only screen and (max-width: 768px) {
    .header-row {
        background: rgba(0,0,0, 0.9) !important;
    }

}



/* FOOTER STYLE */
.footer-logo-1 img {
    width: 200px;
    opacity: 0.65;
}

.footer-right-text,
.footer-left-text,
.footer-right-text a,
.footer-left-text a{
    color: #888;
}

.footer-right-text,
.footer-left-text {
    font-size: 12px;   
}

.footer-right-text {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .footer-right-text,
    .footer-left-text {
        text-align: center;   
    }
}